{% extends 'base_gallery.html' %}
{% load static %}

{% block title %} Lista cu toate cartile din biblioteca personala {% endblock %}

{% block content %}
  	<!--  ================================== Pictures gallery: display images on three columns, multiple rows  =============================== -->
		 <div class="photos_wrapper">
            {% if books_categ_subcateg %}
                <script>
                    document.getElementById("no_book_content").style.visibility = "hidden";
                </script>
              {% for book_authors in books_authors %}
				  <div class="photo_content">
					  <div>
						 <div class="photo_box">
						  	<div class="photo_holder">
                                <a href="{% url 'detalii_info_carte' book_authors.the_book.pk %}" class="more_details" target="_blank">
								    <img src="{{ book_authors.the_book.cover_image.url }}" height="190px;">
                                </a>
							 </div>
						  </div>
					  </div>
					  <div class="text_content">

                          <div id="title" style="font-size:11.5px;font-weight:bold;">
                              <span class="truncate_title">{{ book_authors.the_book.title }}</span>
                          </div>

                          <div id="book_author" style="font-size:13px">
                              <span class="truncate_title">Autor: <b>{{ book_authors.all_authors_names }}</b></span>
                          </div>

                          <div id="description" style="font-size:12.5px">
                              <span class="truncate_descr">{{ book_authors.the_book.description }}</span>
						  </div>

                          <section>
                              <div><a href="{% url 'detalii_info_carte' book_authors.the_book.pk %}" class="more_details" target="_blank"> [ + Detalii ]    <!--+Learn more--> </a></div>
							  <div class="left-half" style="margin-top:5px;">
								  <div class="button_delete">
									  <a href="#"> Sterge </a>
								  </div>
						      </div>
							  <div class="right-half" style="margin-top:5px;">

								  <div class="button_modify">
									  <a href="{% url 'modifica_info_carte' book_authors.the_book.pk %}"> Modifica </a>
								  </div>
							  </div>
						  </section>
                      </div>
				  </div>

              {% endfor %}

            {% else %}
                <div id="no_book_content">
                    <span class="no_book">Nu ai nici o carte in aceasta categorie / subcategorie.</span><br />
                    <p class="content_add">Poti merge in sectiunea: <a href="adauga_carti.html" class="add_book"> Adaugare carti...&raquo</a></p>
                </div>
            {% endif %}

        </div>
{% endblock %}